The Gnumeric Manual
Prev |  | Next

# IPMT

## Name

IPMT --

## Synopsis

    IPMT(rate,per,nper,pv,fv,type)

## Description

IPMT calculates the amount of a payment of an annuity going towards interest.

Formula for IPMT is:

IPMT(PER) = -PRINCIPAL(PER-1) * INTEREST_RATE

where:

PRINCIPAL(PER-1) = amount of the remaining principal from last period

## Examples

## See also

PPMT, PV, FV.

Prev | Home | Next
INTRATE | Up | IRR